Subject: pgm web page in place

From: Luigi Rizzo <[email-masked]>
Date: Wed, 16 Feb 2000 10:39:23 +0100 (CET)

[To: rm list, Bcc: rmt list]

Just a brief note to inform you that i have put in place the web
page containing with a TCP-friendly congestion-controlled PGM
implementation (source code, a bootable PicoBSD floppy with lots
of good stuff on it so you can actually run it, and a report
describing the work).

    http://www.iet.unipi.it/~luigi/pgm.html

	cheers
	luigi
-----------------------------------+-------------------------------------
  Luigi RIZZO, [email-masked]  . Dip. di Ing. dell'Informazione
  http://www.iet.unipi.it/~luigi/  . Universita` di Pisa
  TEL/FAX: +39-050-568.533/522     . via Diotisalvi 2, 56126 PISA (Italy)
  Mobile   +39-347-0373137
-----------------------------------+-------------------------------------